Subject: [IGSMAIL-4139]: NRCan Ultra Rapid Clock Estimation
From: Yves Mireault <[email-masked]>
To: [email-masked]
Date: Fri, 01 Nov 2002 14:08:03 EST

******************************************************************************
IGS Electronic Mail      01 Nov 11:08:06 PST 2002      Message Number 4139
******************************************************************************

Author: Yves Mireault

Dear IGS Colleagues:

This is to announce that the NRCan Analysis group has begun submitting
Ultra Rapid (EMU) satellite clock estimation and prediction for the
IGS Ultra Rapid (IGU) combinations. These began with the IGU products
for October 31, 2002 (igu11904_00). Ultra Rapid orbit estimation and
prediction has been submitted since March 20, 2000.

Best Regards.

Yves Mireault